AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Response
ManagerResponse Class
ManagerResponse Methods
GetAttribute Method
IsSuccess Method
Parse Method
ParseSpecial Method
ToString Method

| ManagerResponse Parse Method

Unknown properties parser

Namespace: AsterNET.Manager.Response
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public virtual bool Parse(
    	string key,
    	string value
    )

    Public Overridable Function Parse (
    	key As String,
    	value As String
    ) As Boolean

    public:
    virtual bool Parse(
    	String^ key,
    	String^ value
    )

    abstract Parse :
            key : string *
            value : string -> bool
    override Parse :
            key : string *
            value : string -> bool

#### Parameters

key
  Type: System
  String
  key name
value
  Type: System
  String
  key value

#### Return Value

Type: Boolean
true - value parsed, false - can't parse value
See Also

#### Reference

ManagerResponse Class
AsterNET.Manager.Response Namespace